Redmine - Defect #5301

Remine Via VPN issues
2010-04-13 06:11 - Jonathan Hall

Status: Closed Start date: 2010-04-13
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description

When connecting via Cisco VPN to Redmine | encounter an issue where those from the VPN connection seems to lock up Redmine
(note the second last entry "Completed in 41204ms")

Now this is a recently migrated server, using the same MYSQL and a copy and paste of the Redmine application
Has anyone encountered this before?
Normal local LAN connection:

Processing WelcomeController#index (for 10.201.9.82 at 2010-04-13 08:44:50) [GET]
Parameters: {"action"=>"index", "controller"=>"welcome"}

Rendering template within layouts/base

Rendering welcome/index

Completed in 47ms (View: 16, DB: 16) | 200 OK [http:/espreonprojects/]

ects/]

VPN connections:

Processing AccountController#show (for 192.168.251.6 at 2010-04-13 08:45:32) [GET]
Parameters: {"action"=>"show", "id"=>"40", "controller"=>"account"}

Rendering template within layouts/base

Rendering account/show

Completed in 281ms (View: 78, DB: 125) | 200 OK [http://espreonprojects/account/
show/40]

Processing AccountController#show (for 192.168.251.6 at 2010-04-13 08:45:31) [GET]
Parameters: {"action"=>"show", "id"=>"40", "controller"=>"account"}

Rendering template within layouts/base

Rendering account/show

Completed in 547ms (View: 156, DB: 125) | 200 OK [http://espreonprojects/account
/show/40]

Local LAN connection when access via VPN is occurring:

Processing IssuesController#index (for 10.200.92.136 at 2010-04-13 08:45:32) [GET]
Parameters: {"project_id"=>"int-nfe-request", "action"=>"index", "controller"=>"issues"}
Rendering template within layouts/base

Rendering issues/index.rhtml

Completed in 41204ms (View: 41126, DB: 31) | 200 OK [http://espreonprojects/proj

ects/int-nfe-request/issues]

History

#1 - 2010-04-13 19:25 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Invalid

Please, no support request here.
#2 - 2010-04-14 01:26 - Jonathan Hall
So no note on HOW to get support?
